#### PyKDE - Python Bindings for KDE

# class KEntryKey |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KEntryKey
Inherits |

### methods

- KEntryKey (_group = QCString ("" ), _key = QCString ("" ))

  returns a KEntryKey instance
  Argument | Type | Default
  --- | --- | ---
  _group | QCString | QCString ("" )
  _key | QCString | QCString ("" )

### variables

- variables

  Variable | Type
  --- | ---
  bDefault | bool
  bLocal | bool
  c_key | char*
  mGroup | QCString
  mKey | QCString